package com.javahonk.bean;

import java.util.List;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;

@XmlAccessorType(XmlAccessType.FIELD)
public class Wheels {

	@XmlElement(name = "wheel")
	private List<Wheel> wheelsList;

	public List<Wheel> getWheelsList() {
		return wheelsList;
	}

	public void setWheelsList(List<Wheel> wheelsList) {
		this.wheelsList = wheelsList;
	}

	
}
